//
// Created by sfd on 25-4-17.
//

#include "Hazel/Core/Layer.h"


namespace Hazel
{
    Layer::Layer(const std::string& debugName) : m_DebugName(debugName)
    {

    }

    Layer::~Layer()
    {

    }

}